* {
	margin:0px;
	padding:0px;
}

body {	
	background-image:url(/templates/main/images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#c7b299;
	padding-bottom:20px;
	padding-top:10px;
}

p {
	color:#736357;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
}

h1 {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
}

h2 {
	color:#998675;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
}

h3 {
	color:#998675;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}

.ourteam td {
	color:#736357;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.contactform td {
	color:#736357;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.contactform textarea {
	color:#736357;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.contactform input {
	color:#736357;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.c {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.producttext p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:left;
}

hr {
	color:#c7b299;
	width:525px;
	text-align:center;
	background-color:#c7b299;
	margin-top:10px;
	margin-bottom:10px;
}

hr.other {
	color:#c7b299;
	width:685px;
	text-align:center;
	background-color:#c7b299;
	margin-top:10px;
	margin-bottom:10px;
}

#container {
	background-color:transparent;
	width:764px;
	margin:auto;
}

#nav {
	background-image:url(/templates/main/images/nav_bg.jpg);
	width:764px;
	height:30px;
}

#nav a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	display:block;
	float:left;
	padding-top:9px;
	margin-left:30px;
	margin-right:10px;
}

#nav a:hover {
	color:#534741;
}

#nav a.selected {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#534741;
	display:block;
	float:left;
	padding-top:9px;
	margin-left:30px;
	margin-right:10px;
}

#header {
	/*background-image:url(/templates/main/images/header1.jpg);*/
	width:764px;
	height:186px;
}

#main {
	background-color:#FFFFFF;
	width:764px;
	min-height:300px;
	height:auto !important;
	height:300px;
}

#content {
	width:525px;
	float:left;
	padding-left:25px;
	padding-top:25px;
	padding-right:25px;
	padding-bottom:25px;
}

#content_other {
	width:684px;
	float:left;
	padding-left:35px;
	padding-top:35px;
	padding-right:50px;
	padding-bottom:35px;
}

#content_other a {
	color:#736357;
}

#newsdiv {
	width:184px;
	float:right;
	padding-top:25px;
	padding-bottom:25px;
}

#newstop {
	background-image:url(/templates/main/images/news_top.jpg);
	width:153px;
	height:34px;
}

#newsmain {
	background-image:url(/templates/main/images/news_bg.jpg);
	background-repeat:repeat-y;
	width:153px;
	min-height:100px;
	height:auto !important;
	height:100px;
}

#newsbtm {
	background-image:url(/templates/main/images/news_btm.jpg);
	width:153px;
	height:18px;
}

#divider {
	background-color:transparent;
	width:764px;
	height:10px;
}

#footer {
	/*background-image:url(/templates/main/images/footer.jpg);*/
	background: #fff;
	width:764px;
	color: #928E8B;
	
	box-sizing: border-box;
	padding: 10px 25px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 50px;
}

#footer span {
	display: inline-block;
	vertical-align: middle;
	font-size: 11px;
}

#nav_btm {
	background-color:transparent;
	width:764px;
	height:20px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	padding-top:5px;
	margin-left:30px;
}

#nav_btm a {
	color:#FFFFFF;
	text-decoration:none;
}

#products_home {
	width:100%;
	border:1px solid black;
}

.prodcol {
	width:48%;
}

